body { margin: 15px; margin-top: 15px; margin-bottom: 15px; margin-left: 15px; margin-right: 15px;}

* { font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #000000;}

a, a:link, a:visited { color: #003399; text-decoration: underline; }
a:hover              { color: #003399; text-decoration: underline; }

.menu a, .menu a:link, .menu a:visited  { color: #012725; text-decoration: none; }
.menu a:hover   { color: #012725; text-decoration: underline; }


h1 { color: #B86103;  text-align: left; font-weight: bold;}
h2 { color: #752600;}
h3, h3 * { color: #752600; text-align: left; font-weight: bold; }
h4 { color: #12306C;  text-align: left; font-weight: bold; }
h5 { color: #12306C;  text-align: left; font-weight: normal; }
h6 { color: #12306C;  text-align: center; font-weight: bold; }

ul li       { list-style-image: url(../pic0/li.gif); }
ul li ul li { list-style-image: url(../pic0/li1.gif); }

b  { color: #555555;  }

.copy { font-size: 11px; }

.brown_bold, a.brown_bold, a:link.brown_bold, a:visited.brown_bold, a:hover.brown_bold { color: #752600; font-weight: bold; }

img { border: 0px; }

.colelem {position: relative; display: none;}
.expelem {position: relative; display: block;}
.phones { padding: 0 0 3px 8px; }

.button {
    border: none;
    background:none;
    margin: 0px;
    padding: 0px;
}
.b5 {padding-bottom:5px;}
.pub_search * {line-height:20px; }
.pub_select1 { width: 190px; }

.pg_menu { width:100%; margin-bottom:10px;}
.pg_menu * {font-size: 11px;}
.pg_menu span {color: #993300;}
.red {color: #993300;}
a.red, a:visited.red, a:link.red {color: #993300;}
a.no_under, a:visited.no_under, a:link.no_under {text-decoration: none;}
a.big_link, a:visited.big_link, a:link.big_link { font-size: 20px; text-decoration: none;}

.table_border tr td { background-color:#eeeeee; }

.menu_box1 { width:1px; height:26px;}
.menu_box2 { padding-top:3px; padding-bottom:3px; }
.input1 { width:360px; }
.send { background:#f6f6f6; border:solid 1px #ccc; padding:5px 30px; cursor:pointer;}
.grey { color:#777777; }